> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Download File by UUID

> Download file by uuid.



## OpenAPI

````yaml api-reference/openapi.json get /files/{uuid}
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /files/{uuid}:
    get:
      tags:
        - files
      summary: Download file by uuid.
      parameters:
        - in: path
          name: uuid
          schema:
            type: string
          required: true
      responses:
        '200':
          description: Success
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````